msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:173
msgid "
On Web Hosting Hub servers, there is a limit to the number of emails that can be sent per hour (50 messages per domain, per hour). 
This is for the protection of servers and to help prevent spam. If your mailing list is greater than 50 email addresses, the first 
50 messages,for example, would be sent, but the remaining messages would not. You would also not be albe to send emails from any email account on that domain for one hour.
If you have a need to send more than 50 emails per hour, you can send request to hoster.                                    
"
msgstr ""

#. Text in echo
#: games/author.php:45
msgid " profile"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:36
msgid "&#163;"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:34
msgid "&#36;"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:35
msgid "&#8364;"
msgstr ""

#. Text in echo
#: games/author.php:38
msgid "ADD TO FAVORITES"
msgstr ""

#. Text in echo
#: games/author.php:101
#: games/user_profile.php:99
msgid "AIM"
msgstr ""

#. Text in echo
#: games/author.php:59
#: games/user_profile.php:64
msgid "About"
msgstr ""

#. Text in echo
#: games/single-pre-view.php:135
#: games/single.php:77
#: games/single-preview.php:118
msgid "About the Author"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:25
msgid "Action"
msgstr ""

#. Text in echo
#: games/user_profile.php:159
msgid "Add"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:29
#: games/admin/views/custom_sidebars/add_sidebar.php:18
#: games/admin/views/seo_groups/draw_groups.php:35
#: games/admin/views/custom_sidebars/draw_sidebars.php:40
msgid "Add Category"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:3
msgid "Add Column"
msgstr ""

#. Text in echo
#: games/admin/views/preview/videos_meta.php:19
#: games/admin/views/gallery/metabox.php:50
msgid "Add Field"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:168
msgid "Add Form"
msgstr ""

#. Text in echo
#: games/admin/views/custom_sidebars/add_sidebar.php:9
msgid "Add Page"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1590
msgid "Add SEO Group"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1281
msgid "Add Sidebar"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:17
msgid "Add Slide"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:13
msgid "Add Tab"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/toggle.php:11
msgid "Add Toggle"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1249
msgid "Add new Form"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/metabox.php:45
#: games/admin/views/portfolio/credits_meta.php:55
msgid "Add or remove image fields."
msgstr ""

#. Text in echo
#: games/admin/views/preview/videos_meta.php:14
msgid "Add or remove video fields. MP4,youtube,vimeo"
msgstr ""

#. Text in echo
#: games/admin/views/contact_form/draw_forms.php:83
#: games/admin/views/contact_form/draw_forms_templates.php:61
#: games/admin/views/contact_form/draw_forms_templates.php:99
msgid "Additional Options"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:57
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:56
msgid "Align"
msgstr ""

#. Text in echo
#: games/template-gallery.php:32
msgid "All"
msgstr ""

#. Text in function
#: games/admin/views/widgets/recent_posts_form.php:55
msgid "All Categories"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#. Text in function
#: games/admin/views/theme_options.php:1643
msgid "Alternate"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:12
msgid "Alternate Blog Layout"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:52
#: games/admin/views/slider/sliders_groups.php:223
msgid "Apply Slide Edition"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:111
msgid "Archive"
msgstr ""

#. Text in function
#: games/date.php:13
msgid "Archives"
msgstr ""

#. Text in function
#: games/archive.php:13
#: games/archive-games.php:13
msgid "Archives: %s"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:12
msgid "Area chart"
msgstr ""

#. Text in echo
#: games/tag.php:34
#: games/comments.php:135
msgid "Author"
msgstr ""

#. Text in echo
#: games/author.php:56
#: games/user_profile.php:60
msgid "Avatar"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/divider.php:11
msgid "Back to Top"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:98
msgid "Background Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:8
msgid "Bar Chart"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:18
msgid "Blank"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:163
msgid "Blog"
msgstr ""

#. Text in echo
#: games/date.php:21
#: games/archive.php:21
#: games/archive-games.php:21
msgid "Blog Archives"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1145
msgid "Blog Layout"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:4
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:4
msgid "Blog Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:9
msgid "Blog View"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:505
msgid "Body Pattern Type"
msgstr ""

#. Text in echo
#: games/admin/views/page/before_after.php:18
msgid "Bottom Content"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:52
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:100
msgid "Bottom Indent (px)"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:949
msgid "Box Title Gradient's Bottom Color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:931
msgid "Box Title Gradient's Top Color"
msgstr ""

#. Text in echo
#: games/admin/views/preview/videos_meta.php:29
#: games/admin/views/preview/videos_meta.php:39
#: games/admin/views/gallery/metabox.php:61
#: games/admin/views/gallery/metabox.php:71
msgid "Browse"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:76
msgid "Button Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:91
msgid "Button Size"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:66
msgid "Button link"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:71
msgid "Button text"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:77
msgid "Button type"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:124
msgid "Buttons"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:4
msgid "Buttons Text"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:852
msgid "Buttons Text Color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:848
msgid "Buttons font size"
msgstr ""

#. Text in echo
#: games/admin/entities/entity_custom_sidebars.php:221
msgid "Calendar"
msgstr ""

#. Text in echo
#: games/admin/entities/entity_custom_sidebars.php:215
msgid "Categories"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:17
msgid "Category"
msgstr ""

#. Text in function
#: games/category.php:7
msgid "Category Archives: %s"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:62
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:120
msgid "Center"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:85
msgid "Chart Data"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:29
msgid "Chart Height"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:73
msgid "Chart Titles"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:4
msgid "Chart Type"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:24
msgid "Chart Width"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:83
#: games/admin/views/slider/sliders_groups.php:243
msgid "Chooce console"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/contact_form.php:4
msgid "Choose Contact Form"
msgstr ""

#. Text in echo
#: games/admin/views/contact_form/draw_forms.php:67
#: games/admin/views/contact_form/draw_forms_templates.php:45
#: games/admin/views/contact_form/draw_forms_templates.php:83
msgid "Choose Field Type"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:66
#: games/admin/views/slider/sliders_groups.php:227
msgid "Choose Image"
msgstr ""

#. Text in echo
#: games/author.php:420
#: games/user_profile.php:384
msgid "Choose games you\\'re playing"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/slider.php:9
msgid "Choose sliders group"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:150
msgid "Choose the page id where all users will have an ability to subscribe/unsubscribe from their subscriptions."
msgstr ""

#. Text in echo
#: games/author.php:497
#: games/user_profile.php:461
#: games/admin/views/slider/sliders_groups.php:168
#: games/admin/views/slider/sliders_groups.php:345
msgid "Close"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:16
#: games/admin/views/page_constructor/constructor.php:8
msgid "Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:9
msgid "Column Chart"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:13
msgid "Combo Chart"
msgstr ""

#. Text in function
#: games/comments.php:10
msgid "Comments"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/facebook_form.php:10
msgid "Connection"
msgstr ""

#. Text in echo
#: games/date.php:19
#: games/admin/views/slider/sliders_groups.php:81
#: games/admin/views/slider/sliders_groups.php:241
#: games/archive.php:19
#: games/archive-games.php:19
msgid "Console"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:166
msgid "Contact Forms"
msgstr ""

#. Text in echo
#: games/author.php:58
#: games/user_profile.php:62
msgid "Contact Info"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1253
msgid "Contact forms"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:123
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:27
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/toggle.php:17
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:24
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:26
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:27
msgid "Content"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:815
msgid "Content Text Color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:795
msgid "Content font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:810
msgid "Content font size"
msgstr ""

#. Text in echo
#: games/admin/views/page/before_after.php:19
msgid "Content in the bottom of the page with shadow divider."
msgstr ""

#. Text in echo
#: games/admin/views/page/before_after.php:8
msgid "Content on the top of the page with light gray background."
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:78
msgid "Content that will be shown after marker click"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/top_reviewers_form.php:7
msgid "Count"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/twitter.php:9
msgid "Count of Tweets"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1101
msgid "Create Slider\\'s Group"
msgstr ""

#. Text in echo
#: games/header.php:189
msgid "Create an account"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:298
msgid "Create subscription group"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:32
msgid "Currency"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:359
msgid "Custom CSS"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:240
msgid "Custom Favicon"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:50
msgid "Custom Image Link"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:3
msgid "Custom Page Background"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:186
#: games/admin/views/theme_options.php:1286
msgid "Custom Sidebars"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:508
msgid "Custom default pattern"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives.php:13
msgid "Daily"
msgstr ""

#. Text in function
#: games/date.php:11
#: games/archive.php:11
#: games/archive-games.php:11
msgid "Daily Archives: %s"
msgstr ""

#. Text in echo
#: games/tag.php:33
#: games/comments.php:133
msgid "Date"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:54
msgid "Day limit"
msgstr ""

#. Text in function
#: games/admin/views/page_constructor/constructor.php:69
#: games/admin/views/theme_options.php:1643
msgid "Default"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:11
msgid "Default Blog Layout"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:557
msgid "Default Heading Font Family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:717
msgid "Default Main Navigation Font Family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:835
msgid "Default buttons font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:507
msgid "Default pattern"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:913
msgid "Default widgets background color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:969
msgid "Default widgets title color"
msgstr ""

#. Text in echo
#: games/admin/options.php:165
msgid "Delete"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:18
msgid "Delete Group"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:29
#: games/admin/views/slider/sliders_groups.php:51
#: games/admin/views/slider/sliders_groups.php:209
#: games/admin/views/slider/sliders_groups.php:222
msgid "Delete Slide"
msgstr ""

#. Text in echo
#: games/admin/views/page/seo_options.php:30
#: games/admin/views/theme_options.php:1577
msgid "Description about 150-200 characters"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:160
#: games/admin/views/slider/sliders_groups.php:334
msgid "Description text color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:544
msgid "Disable Body background"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:472
msgid "Disable Header Text Color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:298
msgid "Disable Logo Text Color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1171
msgid "Disable blog comments"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:433
msgid "Disable rates"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:319
msgid "Disable user registration"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/divider.php:7
msgid "Dotted"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/divider.php:8
msgid "Dotted With Top Link"
msgstr ""

#. Text in echo
#: games/footer.php:254
#: games/comments.php:45
msgid "E-mail"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:124
msgid "ERRORS"
msgstr ""

#. Text in echo
#: games/admin/options.php:166
#: games/user_profile.php:156
msgid "Edit"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:30
#: games/admin/views/slider/sliders_groups.php:210
msgid "Edit Slide"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:78
msgid "Email Layouts"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:95
msgid "Email groups"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:230
#: games/admin/views/theme_options.php:1624
msgid "Email notifications"
msgstr ""

#. Text in function
#: games/admin/views/theme_options.php:22
#: games/admin/views/contact_form/draw_forms.php:30
#: games/admin/views/contact_form/draw_forms_templates.php:7
msgid "Enable Captcha Protection"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:64
msgid "Enable Marker"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:78
msgid "Enable Pagination"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:70
msgid "Enable Popup"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:48
msgid "Enable Scrollwheel"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1175
msgid "Enable related posts"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/address_info.php:4
msgid "Enter Address Info"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/address_info.php:16
msgid "Enter Email"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/address_info.php:12
msgid "Enter FAX"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/address_info.php:8
msgid "Enter Phone"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:5
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/quotes.php:4
msgid "Enter Text"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:394
msgid "Enter your full FeedBurner URL (or any other preferred feed URL) if you wish to use FeedBurner over the standard WordPress Feed"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:10
msgid "Error"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:88
msgid "Example"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:15
msgid "Example: 'Mike', {v: 10000, f: '$10,000'}, 1~'Jim', {v:8000, f: '$8,000'}, 1~'Alice', {v: 12500, f: '$12,500'}, 0~'Bob', {v: 7000, f: '$7,000'},1<br />
		Documentation: https://developers.google.com/chart/interactive/docs/gallery/table"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:61
msgid "Example: 56,73,119"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:35
msgid "Example: option 1^option 2^option 3"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:62
msgid "Example: option 1^option 2^option 3^option 4^option 5"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:8
msgid "Example: string:Name,number:Salary,number:Full Time Employee<br />
		Documentation: https://developers.google.com/chart/interactive/docs/gallery/table"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:28
msgid "Excerpt"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:33
msgid "Excerpt Char Count"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1191
msgid "Excerpt: symbols count"
msgstr ""

#. Text in echo
#: games/author.php:131
#: games/admin/views/widgets/social_links.php:19
#: games/user_profile.php:119
msgid "Facebook"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:7
msgid "Facebook Link"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/facebook_form.php:6
msgid "Facebook Page ID"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:13
msgid "Facebook Tooltip"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:39
msgid "Fancybox Group"
msgstr ""

#. Text in echo
#: games/author.php:173
#: games/user_profile.php:161
msgid "Favorite users"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:38
msgid "Featured Image"
msgstr ""

#. Text in echo
#: games/admin/views/game/features.php:2
msgid "Featureds Games"
msgstr ""

#. Text in echo
#: games/home-page.php:16
msgid "Features"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:384
msgid "FeedBurner URL"
msgstr ""

#. Text in function
#: games/admin/views/theme_options.php:22
#: games/admin/views/contact_form/draw_forms.php:72
#: games/admin/views/contact_form/draw_forms_templates.php:50
#: games/admin/views/contact_form/draw_forms_templates.php:88
msgid "Field Label"
msgstr ""

#. Text in function
#: games/admin/views/theme_options.php:22
msgid "Field Type"
msgstr ""

#. Text in echo
#: games/author.php:79
#: games/user_profile.php:84
msgid "First Name"
msgstr ""

#. Text in echo
#: games/footer.php:47
msgid "Flickr Photos"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/flickr_form.php:7
msgid "Flickr Username"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:26
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:34
msgid "Font Family"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:54
msgid "Font Size"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:21
msgid "Font Size (px)"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:25
msgid "Font size (px)"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:127
#: games/admin/views/theme_options.php:231
msgid "Footer"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1049
msgid "Footer Area"
msgstr ""

#. Text in function
#: games/footer.php:225
msgid "Footer Fourth Sidebar"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1060
msgid "Footer Widgets"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1641
msgid "Footer text"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/contact_form_form.php:7
msgid "Form"
msgstr ""

#. Text in function
#: games/admin/views/theme_options.php:22
msgid "Form Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:48
msgid "Fractional price"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1027
msgid "Frame border color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:24
msgid "Full Width"
msgstr ""

#. Text in echo
#: games/template-gallery.php:19
msgid "Galleries"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:164
msgid "Gallery"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1521
msgid "Gallery listing"
msgstr ""

#. Text in echo
#: games/admin/views/game/settings_meta.php:8
msgid "Game release date (dd-mm-YYYY)"
msgstr ""

#. Text in echo
#: games/author.php:168
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:58
msgid "Games"
msgstr ""

#. Text in echo
#: games/user_profile.php:156
msgid "Games / Consoles"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:109
#: games/admin/views/theme_options.php:120
#: games/admin/views/theme_options.php:144
#: games/admin/views/theme_options.php:188
#: games/admin/views/theme_options.php:209
msgid "General"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:111
msgid "General options"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:10
msgid "Geochart"
msgstr ""

#. Text in echo
#: games/404.php:9
msgid "Get me back to homepage!"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:777
msgid "Global site font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:576
msgid "H1 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:590
msgid "H1 heading font size"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:597
msgid "H2 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:612
msgid "H2 heading font size"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:623
msgid "H3 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:638
msgid "H3 heading font size"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:647
msgid "H4 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:663
msgid "H4 heading font size"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:670
msgid "H5 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:685
msgid "H5 heading font size"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:693
msgid "H6 heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:708
msgid "H6 heading font size"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:23
msgid "HTML5 poster"
msgstr ""

#. Text in function
#: games/admin/views/widgets/google_map_form.php:47
msgid "HYBRID"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/facebook_form.php:19
msgid "Header"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:451
msgid "Header Text Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:6
msgid "Heading"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:121
msgid "Headings"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:9
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:37
#: games/admin/views/widgets/google_map_form.php:13
#: games/admin/views/widgets/facebook_form.php:14
msgid "Height"
msgstr ""

#. Text in echo
#: games/header.php:180
msgid "Hello"
msgstr ""

#. Text in function
#: games/admin/applications/mail_subscriber/views/index.php:266
msgid "Hello __USERNAME__! Your password is: __PASSWORD__"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1237
msgid "Hide Gallery Filter"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:335
msgid "Hide breadcrumb"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:344
msgid "Hide footer area"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1183
msgid "Hide posts metadata"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:327
msgid "Hide search on menu"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:51
#: games/admin/applications/mail_subscriber/views/index.php:327
msgid "History"
msgstr ""

#. Text in echo
#: games/header.php:287
msgid "Home"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1314
msgid "Home page"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:112
msgid "Home page options"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/google_map_form.php:97
msgid "Html"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:76
msgid "Html content"
msgstr ""

#. Text in echo
#: games/author.php:119
#: games/user_profile.php:111
msgid "ICQ"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:72
msgid "If true the info window for this marker will be shown when the map finished loading. If html is empty this option will be ignored."
msgstr ""

#. Text in function
#: games/admin/views/page_constructor/constructor.php:8
#: games/admin/views/theme_options.php:256
msgid "Image"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:34
msgid "Image Action Link"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:80
msgid "Image Alt"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:4
msgid "Image URL"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:126
#: games/admin/views/theme_options.php:1025
msgid "Images"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/metabox.php:43
#: games/admin/views/portfolio/credits_meta.php:53
msgid "Images Gallery"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:12
msgid "Info"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Install Plugins"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Install Required Plugins"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Installing Plugin: %s"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:42
msgid "Integer price"
msgstr ""

#. Text in echo
#: games/author.php:125
#: games/user_profile.php:115
msgid "Jabber"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1558
msgid "Keywords - up to 250 characters"
msgstr ""

#. Text in echo
#: games/admin/views/page/seo_options.php:19
#: games/admin/views/theme_options.php:1488
msgid "Keywords up to 250 characters"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:25
msgid "Last"
msgstr ""

#. Text in echo
#: games/author.php:85
#: games/user_profile.php:88
msgid "Last Name"
msgstr ""

#. Text in echo
#: games/home-page.php:14
msgid "Latest"
msgstr ""

#. Text in echo
#: games/footer.php:37
msgid "Latest Tweets"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:14
#: games/admin/views/widgets/google_map_form.php:18
msgid "Latitude"
msgstr ""

#. Text in echo
#: games/comments.php:25
#: games/comments.php:102
msgid "Leave a Reply"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1073
msgid "Leave this field blank to use default theme styling"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:61
#: games/admin/views/page_constructor/constructor.php:69
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:61
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:119
msgid "Left"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:105
msgid "Left Indent (px)"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:91
#: games/admin/views/theme_options.php:308
msgid "Left Sidebar"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:4
msgid "Letter"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:19
msgid "Letter color"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:159
msgid "Letters per minute"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:47
msgid "Line Height (px)"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:11
msgid "Line chart"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:12
msgid "Link Target"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:85
msgid "Link Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/audio.php:4
msgid "Link to Audio"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:478
msgid "Links Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:33
msgid "List Items"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:17
msgid "List Styles"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:5
msgid "List Type"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:60
msgid "List content"
msgstr ""

#. Text in echo
#: games/footer.php:189
msgid "Log In"
msgstr ""

#. Text in echo
#: games/header.php:188
msgid "Login"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:254
msgid "Logo"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:281
msgid "Logo Text Color"
msgstr ""

#. Text in echo
#: games/header.php:184
msgid "Logout"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:22
#: games/admin/views/widgets/google_map_form.php:23
msgid "Longitude"
msgstr ""

#. Text in echo
#: games/footer.php:269
msgid "Lost Your password"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:17
msgid "MP4 html5 file url"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:48
#: games/admin/applications/mail_subscriber/views/index.php:61
msgid "Mail Composer"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:35
msgid "Mail Subscriber\\'s Docs"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:122
msgid "Main Navigation"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:736
msgid "Main Navigation default text color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:755
msgid "Main Navigation hover text color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:886
msgid "Manage google fonts"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions.php:17
msgid "Manage your subscriptions"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/google_map_form.php:45
msgid "Map type"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:54
msgid "Maptype"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:418
msgid "Max rating number"
msgstr ""

#. Text in echo
#: games/comments.php:32
#: games/comments.php:59
msgid "Message"
msgstr ""

#. Text in echo
#: games/admin/entities/entity_custom_sidebars.php:227
msgid "Meta"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:16
#: games/admin/views/page/seo_options.php:29
#: games/admin/views/theme_options.php:1569
#: games/admin/views/seo_groups/draw_groups.php:21
msgid "Meta description"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:13
#: games/admin/views/page/seo_options.php:18
#: games/admin/views/theme_options.php:1550
#: games/admin/views/seo_groups/draw_groups.php:18
msgid "Meta keywords"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:10
#: games/admin/views/page/seo_options.php:7
#: games/admin/views/theme_options.php:1532
#: games/admin/views/seo_groups/draw_groups.php:15
msgid "Meta title"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:60
msgid "Month limit"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives.php:19
msgid "Monthly"
msgstr ""

#. Text in function
#: games/date.php:15
msgid "Monthly Archives"
msgstr ""

#. Text in function
#: games/archive.php:15
#: games/archive-games.php:15
msgid "Monthly Archives: %s"
msgstr ""

#. Text in echo
#: games/home-page.php:205
msgid "More Latest"
msgstr ""

#. Text in echo
#: games/user_profile.php:159
msgid "My Videos"
msgstr ""

#. Text in echo
#: games/user_profile.php:146
msgid "My interests"
msgstr ""

#. Text in echo
#: games/user_profile.php:283
msgid "My reviews"
msgstr ""

#. Text in echo
#: games/author.php:57
#: games/user_profile.php:61
msgid "Name"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:262
#: games/admin/views/theme_options.php:1625
msgid "New user registration text"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/render_gallery.php:42
msgid "Next"
msgstr ""

#. Text in echo
#: games/author.php:74
#: games/user_profile.php:80
msgid "Nickname"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:52
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:24
#: games/admin/views/widgets/facebook_form.php:22
msgid "No"
msgstr ""

#. Text in function
#: games/admin/entities/entity_custom_sidebars.php:1
msgid "No categories"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:41
msgid "No image"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:28
msgid "No link on image"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/slider.php:19
msgid "No one slider exists"
msgstr ""

#. Text in function
#: games/admin/entities/entity_custom_sidebars.php:1
msgid "No pages"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:69
msgid "No readmore button"
msgstr ""

#. Text in function
#: games/admin/views/page_constructor/constructor.php:69
msgid "No sidebar"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/video.php:45
msgid "No video playback capabilities"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:59
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:59
msgid "None"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:24
msgid "Not Last"
msgstr ""

#. Text in echo
#: games/template-games.php:103
#: games/archive-release.php:142
#: games/archive-preview.php:190
#: games/tag.php:67
#: games/content-notfound.php:3
#: games/archive-pre-view.php:119
#: games/archive-review.php:196
msgid "Nothing Found"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:38
#: games/admin/views/seo_groups/draw_groups.php:71
msgid "Notice: One SEO group can be used only once per category. In other case it would be used for category as it was picked at first time for category."
msgstr ""

#. Text in echo
#: games/admin/views/widgets/flickr_form.php:12
msgid "Number of images"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/latest_tweets_form.php:12
msgid "Number of tweets"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:18
msgid "One Fourth"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:19
msgid "One Fourth Last"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:20
msgid "One Half"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:21
msgid "One Half Last"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:16
msgid "One Third"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:17
msgid "One Third Last"
msgstr ""

#. Text in echo
#: games/admin/options.php:164
msgid "One moment"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:426
msgid "Only registered users can rate"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:29
msgid "Open link"
msgstr ""

#. Text in echo
#: games/admin/views/contact_form/draw_forms.php:77
#: games/admin/views/contact_form/draw_forms_templates.php:55
#: games/admin/views/contact_form/draw_forms_templates.php:93
msgid "Options (comma separated)"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:43
msgid "Order"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:29
msgid "Order By"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:22
msgid "Order by"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:11
msgid "Ordered"
msgstr ""

#. Text in echo
#: games/404.php:7
msgid "Page Not Found"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:68
msgid "Page sidebar position"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/slider.php:23
msgid "Page slider type"
msgstr ""

#. Text in echo
#: games/footer.php:184
msgid "Password"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/metabox.php:11
msgid "Paste video code here, it will replace images in gallery."
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:375
msgid "Paste your Google Analytics (or other) tracking code here. It will be inserted before the closing body tag of your theme."
msgstr ""

#. Text in echo
#: games/admin/views/widgets/testimonials_form.php:7
msgid "Pause"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:7
msgid "Pie Chart"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/preview.php:25
#: games/header.php:127
msgid "Please enter correct"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Plugin activated successfully."
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:17
msgid "Point on which the viewport will be centered. If not given and no markers are defined the viewport defaults to world view."
msgstr ""

#. Text in echo
#: games/home-page.php:15
msgid "Popular"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1451
msgid "Portfolio listing"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:54
#: games/admin/views/widgets/recent_posts_form.php:28
msgid "Post Number"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:7
#: games/admin/views/widgets/archives_form.php:2
msgid "Post type"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_posts.php:35
msgid "Posted on"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:46
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:59
msgid "Posts"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_posts_form.php:7
msgid "Posts Category"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:54
msgid "Posts Per Page"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1382
msgid "Posts listing/Blog page"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:73
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:87
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:53
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/address_info.php:26
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:48
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:116
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/contact_form.php:23
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/twitter.php:20
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:39
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:35
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:24
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:105
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:46
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/toggle.php:30
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/audio.php:20
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:108
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:133
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:40
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:90
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/quotes.php:15
#: games/archive-pre-view.php:14
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/divider.php:20
msgid "Preview"
msgstr ""

#. Text in echo
#: games/archive-preview.php:20
msgid "Previews"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/preview_form.php:7
msgid "Previews count"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/render_gallery.php:41
msgid "Previous"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:54
msgid "Price description"
msgstr ""

#. Text in echo
#: games/admin/views/portfolio/credits_meta.php:19
msgid "Project URL"
msgstr ""

#. Text in function
#: games/admin/views/widgets/google_map_form.php:47
msgid "ROADMAP"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links.php:42
msgid "RSS Feed"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:40
msgid "RSS Tooltip"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:113
msgid "Rates"
msgstr ""

#. Text in echo
#: games/admin/views/rating/draw_rating2.php:2
#: games/author.php:345
#: games/user_profile.php:293
msgid "Rating"
msgstr ""

#. Text in echo
#: games/archive-preview.php:136
#: games/archive-pre-view.php:66
#: games/archive-review.php:140
msgid "Read More"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:67
msgid "Read More Button"
msgstr ""

#. Text in function
#: games/admin/applications/shortcodes/views/autoshortcodes/column_post.php:68
msgid "Read more"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:107
#: games/admin/views/slider/sliders_groups.php:267
msgid "Read more button text"
msgstr ""

#. Text in echo
#: games/footer.php:261
msgid "Register"
msgstr ""

#. Text in echo
#: games/single-pre-view.php:170
#: games/single.php:111
#: games/single-preview.php:155
msgid "Related Posts"
msgstr ""

#. Text in echo
#: games/admin/views/portfolio/credits_meta.php:8
msgid "Release Date"
msgstr ""

#. Text in echo
#: games/admin/views/game/settings_meta.php:7
msgid "Release date"
msgstr ""

#. Text in echo
#: games/home-page.php:410
#: games/archive-release.php:19
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:70
msgid "Releases"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:409
msgid "Releases count"
msgstr ""

#. Text in echo
#: games/footer.php:188
msgid "Remember Me"
msgstr ""

#. Text in echo
#: games/author.php:513
#: games/user_profile.php:239
#: games/user_profile.php:256
#: games/user_profile.php:482
#: games/admin/applications/mail_subscriber/views/index.php:312
#: games/admin/applications/mail_subscriber/views/index.php:361
#: games/admin/views/preview/videos_meta.php:30
#: games/admin/views/preview/videos_meta.php:40
#: games/admin/views/gallery/metabox.php:27
#: games/admin/views/gallery/metabox.php:72
#: games/admin/views/gallery/metabox.php:62
msgid "Remove"
msgstr ""

#. Text in echo
#: games/admin/views/seo_groups/add_group.php:21
#: games/admin/views/seo_groups/draw_groups.php:27
msgid "Remove SEO Group"
msgstr ""

#. Text in echo
#: games/admin/views/custom_sidebars/add_sidebar.php:28
#: games/admin/views/custom_sidebars/draw_sidebars.php:67
msgid "Remove Sidebar"
msgstr ""

#. Text in echo
#: games/author.php:478
#: games/user_profile.php:442
msgid "Remove This Game"
msgstr ""

#. Text in echo
#: games/user_profile.php:209
msgid "Remove this game"
msgstr ""

#. Text in echo
#: games/comments.php:110
#: games/comments.php:138
msgid "Reply"
msgstr ""

#. Text in echo
#: games/admin/views/contact_form/draw_forms.php:87
#: games/admin/views/contact_form/draw_forms_templates.php:65
#: games/admin/views/contact_form/draw_forms_templates.php:103
msgid "Required Field"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:61
#: games/comments.php:109
msgid "Reset"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:99
#: games/admin/views/theme_options.php:1656
msgid "Reset All Options"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Return to Required Plugins Installer"
msgstr ""

#. Text in echo
#: games/home-page.php:300
#: games/author.php:344
#: games/user_profile.php:292
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:82
#: games/archive-review.php:17
msgid "Reviews"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:405
msgid "Reviews count"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:60
#: games/admin/views/page_constructor/constructor.php:69
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:60
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:121
msgid "Right"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:95
msgid "Right Indent (px)"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:93
#: games/admin/views/theme_options.php:310
msgid "Right Sidebar"
msgstr ""

#. Text in echo
#: games/author.php:55
#: games/user_profile.php:59
msgid "Role"
msgstr ""

#. Text in function
#: games/admin/views/widgets/google_map_form.php:47
msgid "SATELLITE"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:210
#: games/admin/views/theme_options.php:1594
msgid "SEO Groups"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:207
msgid "SEO Tools"
msgstr ""

#. Text in echo
#: games/admin/views/page/seo_options.php:8
#: games/admin/views/theme_options.php:1540
msgid "SEO title of page. Title 50-80 characters (usually 75)"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:24
msgid "Same as above but for Latitude ..."
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/subscription_page.php:11
msgid "Save"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:40
#: games/admin/views/theme_options.php:100
#: games/admin/views/theme_options.php:1657
msgid "Save All Changes"
msgstr ""

#. Text in echo
#: games/user_profile.php:65
#: games/user_profile.php:144
msgid "Save All Settings"
msgstr ""

#. Text in echo
#: games/author.php:422
#: games/user_profile.php:386
#: games/searchform.php:5
msgid "Search"
msgstr ""

#. Text in function
#: games/search.php:7
msgid "Search Results for: %s"
msgstr ""

#. Text in echo
#: games/home-page.php:390
#: games/home-page.php:500
#: games/admin/views/widgets/latest_tweets.php:19
#: games/footer.php:39
#: games/admin/views/widgets/preview.php:14
#: games/admin/views/widgets/recent_games.php:23
msgid "See all"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_posts.php:57
#: games/admin/views/widgets/recent_posts.php:59
msgid "See all news"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:5
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:8
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:4
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/divider.php:4
msgid "Select Type"
msgstr ""

#. Text in echo
#: games/admin/views/contact_form/draw_forms.php:40
#: games/admin/views/contact_form/draw_forms_templates.php:16
msgid "Select submit button"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:14
msgid "Select type"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:16
msgid "Self"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:131
msgid "Send letter"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/preview.php:27
#: games/header.php:129
msgid "Server failed. Send later"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:203
msgid "Set an e-mail address from which mails would come to subscribers. (i.e. for From: field)"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:282
msgid "Set default text for your subscribers after subscription"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:251
msgid "Set default text for your subscribers which will be shown at the very bottom, right below your e-mail body"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:227
msgid "Set default text for your subscribers which will be shown at the very top, right above your e-mail body"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:168
msgid "Set letters per minute"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:269
msgid "Set logo font"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:238
msgid "Set mail footer"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:214
msgid "Set mail header"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:32
msgid "Set options"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:190
#: games/admin/applications/mail_subscriber/views/index.php:195
msgid "Set senders mail address"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:900
msgid "Set this field 0 to use default theme styling"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:66
msgid "Set to false to disable display a marker in the viewport."
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:50
msgid "Set to false to disable zooming with your mouses scrollwheel."
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:145
msgid "Set user subscribe page id"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:49
#: games/admin/applications/mail_subscriber/views/index.php:137
msgid "Settings"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:46
msgid "Show Border"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:75
msgid "Show Excerpt"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_posts_form.php:51
msgid "Show Exerpt"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:65
msgid "Show Image"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:75
msgid "Show Pagination"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:35
msgid "Show RSS Link"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:84
msgid "Show Rating"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:20
msgid "Show Row Number"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1179
msgid "Show author info"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:93
msgid "Show console filter"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:95
msgid "Show consoles"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:23
msgid "Show daily archive"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:42
msgid "Show featured image"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1187
msgid "Show full content"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:30
msgid "Show image in Fancybox"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:44
msgid "Show image in fancybox"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/google_map_form.php:80
msgid "Show marker"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:41
msgid "Show monthly archive"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/google_map_form.php:93
msgid "Show popup"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:71
msgid "Show readmore button"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/google_map_form.php:69
msgid "Show scrollwheel"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_posts_form.php:62
msgid "Show see all button"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:66
#: games/admin/views/widgets/recent_posts_form.php:40
msgid "Show thumbnail"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:32
msgid "Show weekly archive"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:50
msgid "Show yearly archive"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:302
msgid "Sidebar position"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions.php:36
msgid "Sign Up"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:67
msgid "Size"
msgstr ""

#. Text in echo
#: games/author.php:113
#: games/user_profile.php:107
msgid "Skype"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:102
#: games/admin/views/slider/sliders_groups.php:262
msgid "Slide Description"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:111
#: games/admin/views/slider/sliders_groups.php:272
msgid "Slide Link"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:97
#: games/admin/views/slider/sliders_groups.php:257
msgid "Slide Subtitle"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:92
#: games/admin/views/slider/sliders_groups.php:252
msgid "Slide Title"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:133
msgid "Slider Settings"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/slider.php:6
msgid "Slider group"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1212
msgid "Slider height"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1223
msgid "Slider width"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1108
msgid "Slider's Groups"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:142
msgid "Sliders Groups"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:14
msgid "Small Package"
msgstr ""

#. Text in function
#: games/admin/classes/class-tgm-plugin-activation.php:1
msgid "Something went wrong."
msgstr ""

#. Text in echo
#: games/template-games.php:107
#: games/archive-release.php:146
#: games/archive-preview.php:194
#: games/tag.php:71
#: games/content-notfound.php:7
#: games/archive-pre-view.php:123
#: games/archive-review.php:200
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#. Text in echo
#: games/404.php:8
msgid "Sorry, the page you requested may have been moved or deleted"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/recent_games_form.php:37
msgid "Sort order"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:12
msgid "Square Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:13
msgid "Square Grey"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:13
msgid "Standard Package"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:8
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:9
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:10
msgid "Style"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:118
msgid "Styling"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:154
msgid "Subitle text color"
msgstr ""

#. Text in echo
#: games/searchform.php:9
#: games/admin/views/widgets/contact_form.php:77
#: games/comments.php:34
#: games/comments.php:54
#: games/admin/applications/shortcodes/views/autoshortcodes/contact_form.php:65
msgid "Submit"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/user_groups_form.php:4
msgid "Subscribe"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:50
#: games/admin/applications/mail_subscriber/views/index.php:296
msgid "Subscription Groups"
msgstr ""

#. Text in echo
#: games/user_profile.php:163
msgid "Subscriptions"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/subscription_page.php:2
msgid "Subscriptions of user"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:328
msgid "Subtitle text color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:11
msgid "Success"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_options.php:56
msgid "Such type not exists!"
msgstr ""

#. Text in function
#: games/admin/views/widgets/google_map_form.php:47
msgid "TERRAIN"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:25
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/tabbed_content.php:26
msgid "Tab Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:13
msgid "Table Data"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:21
msgid "Table Position"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:4
msgid "Table Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:10
msgid "Table type"
msgstr ""

#. Text in function
#: games/tag.php:13
msgid "Tag Archives: %s"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:987
msgid "Testimonials"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1003
msgid "Testimonials author text color"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:988
msgid "Testimonials text color"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions_form.php:8
#: games/admin/views/theme_options.php:256
msgid "Text"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:116
msgid "Text Align"
msgstr ""

#. Text in echo
#: games/footer.php:57
msgid "Text widget sample"
msgstr ""

#. Text in function
#: games/admin/options.php:1
msgid "Theme Options"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1048
msgid "Theme Styling"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:317
msgid "There is no any subscription group yet, you can create one above."
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:55
msgid "Thumb Size"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/top_reviewers_form.php:2
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions_form.php:3
#: games/admin/views/widgets/testimonials_form.php:3
#: games/admin/views/widgets/google_map_form.php:3
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/chart.php:19
#: games/admin/views/widgets/recent_games_form.php:2
#: games/admin/views/widgets/latest_video_form.php:2
#: games/admin/views/widgets/flickr_form.php:2
#: games/admin/views/widgets/contact_form_form.php:2
#: games/admin/views/widgets/latest_tweets_form.php:2
#: games/admin/views/widgets/recent_posts_form.php:2
#: games/admin/views/widgets/preview_form.php:2
#: games/admin/views/widgets/social_links_form.php:2
#: games/admin/views/widgets/facebook_form.php:2
msgid "Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:107
msgid "Title Align"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1062
msgid "Title Color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:9
msgid "Title Heading"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/title.php:4
msgid "Title Text"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:148
#: games/admin/views/slider/sliders_groups.php:322
msgid "Title text color"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/toggle.php:15
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/toggle.php:16
msgid "Toggle Title"
msgstr ""

#. Text in echo
#: games/admin/views/portfolio/credits_meta.php:40
msgid "Tools"
msgstr ""

#. Text in echo
#: games/admin/views/page/before_after.php:7
msgid "Top Content"
msgstr ""

#. Text in echo
#: games/template-games.php:18
msgid "Top Games"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:90
msgid "Top Indent (px)"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:365
msgid "Tracking Code"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:353
msgid "Turn off standard Image media settings"
msgstr ""

#. Text in echo
#: games/author.php:137
#: games/admin/views/widgets/social_links.php:27
#: games/user_profile.php:123
msgid "Twitter"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:18
msgid "Twitter Link"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/social_links_form.php:23
msgid "Twitter Tooltip"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/twitter.php:4
#: games/admin/views/widgets/latest_tweets_form.php:7
msgid "Twitter Username"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:22
msgid "Two Third"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column.php:23
msgid "Two Third Last"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:32
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:4
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:28
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/dropcap.php:10
msgid "Type"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:9
msgid "URL"
msgstr ""

#. Text in echo
#: games/admin/views/portfolio/credits_meta.php:29
msgid "URL Title"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/list.php:9
msgid "Unordered"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:26
#: games/admin/views/page_constructor/constructor.php:29
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:7
#: games/admin/views/theme_options.php:244
#: games/admin/views/theme_options.php:259
#: games/admin/views/theme_options.php:526
#: games/admin/views/slider/sliders_groups.php:70
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/audio.php:7
#: games/admin/views/slider/sliders_options.php:41
msgid "Upload"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/pricing_table.php:6
msgid "Use [span] tag to highlight words."
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/column_post.php:43
msgid "Use custom image link"
msgstr ""

#. Text in echo
#: games/author.php:335
msgid "User Reviews"
msgstr ""

#. Text in echo
#: games/author.php:41
msgid "User in Your favorites list!"
msgstr ""

#. Text in echo
#: games/author.php:158
msgid "User interests"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:440
msgid "User profile link"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:142
msgid "User subscribe page id"
msgstr ""

#. Text in echo
#: games/footer.php:250
msgid "Username"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:114
msgid "Users"
msgstr ""

#. Text in echo
#: games/single.php:141
msgid "Users plays this game"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/carusel.php:39
msgid "Video"
msgstr ""

#. Text in echo
#: games/admin/views/gallery/metabox.php:9
msgid "Video Code"
msgstr ""

#. Text in echo
#: games/admin/views/slider/sliders_groups.php:74
#: games/admin/views/slider/sliders_groups.php:235
msgid "Video Link"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/latest_video_form.php:10
#: games/admin/views/widgets/preview_form.php:15
msgid "Video height"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/latest_video_form.php:6
#: games/admin/views/widgets/preview_form.php:11
msgid "Video width"
msgstr ""

#. Text in echo
#: games/author.php:171
#: games/admin/views/preview/videos_meta.php:12
msgid "Videos"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:94
msgid "View Theme Docs"
msgstr ""

#. Text in echo
#: games/footer.php:49
#: games/admin/views/widgets/flickr.php:18
msgid "View more photos"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/index.php:36
#: games/admin/views/theme_options.php:95
msgid "Visit Forum"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/alert.php:13
msgid "Warning"
msgstr ""

#. Text in echo
#: games/author.php:95
#: games/user_profile.php:95
#: games/comments.php:50
msgid "Website"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:57
msgid "Week limit"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives.php:16
msgid "Weekly"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/blog.php:69
msgid "Whether to display featured image in alternate layout"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:125
msgid "Widgets"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:874
msgid "Widgets heading font family"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:893
msgid "Widgets heading font size"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:4
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:34
#: games/admin/views/widgets/google_map_form.php:8
msgid "Width"
msgstr ""

#. Text in echo
#: games/admin/views/page_constructor/constructor.php:92
#: games/admin/views/theme_options.php:309
msgid "Without Sidebar"
msgstr ""

#. Text in echo
#: games/user_profile.php:281
msgid "Write a review"
msgstr ""

#. Text in echo
#: games/footer.php:192
msgid "Wrong username or password!"
msgstr ""

#. Text in echo
#: games/author.php:435
#: games/user_profile.php:399
msgid "YOUR games list"
msgstr ""

#. Text in echo
#: games/author.php:107
#: games/user_profile.php:103
msgid "Yahoo IM"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives_form.php:63
msgid "Year limit"
msgstr ""

#. Text in echo
#: games/admin/views/widgets/archives.php:22
msgid "Yearly"
msgstr ""

#. Text in function
#: games/date.php:17
#: games/archive.php:17
#: games/archive-games.php:17
msgid "Yearly Archives: %s"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/image.php:50
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_table.php:22
#: games/admin/views/widgets/facebook_form.php:22
msgid "Yes"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1266
msgid "You have not created any form group yet. Please create one using the form above."
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1609
msgid "You have not created any seo group yet. Please create one using the form above."
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1299
msgid "You have not created any sidebar group yet. Please create one using the form above."
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1124
msgid "You have not created any slider group yet. Please create one using the form above."
msgstr ""

#. Text in echo
#: games/comments.php:40
msgid "Your Name"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions.php:33
msgid "Your e-mail address*"
msgstr ""

#. Text in echo
#: games/header.php:128
msgid "Your message has been sent successfully!"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/preview.php:26
msgid "Your message have been sent successfully!"
msgstr ""

#. Text in echo
#: games/admin/applications/mail_subscriber/views/widgets/newsletters_subscriptions.php:29
msgid "Your name*"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:28
#: games/admin/views/widgets/google_map_form.php:29
msgid "Zoom"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/google_map.php:44
msgid "Zoom value from 1 to 19 where 19 is the greatest and 1 the smallest."
msgstr ""

#. Text in echo
#: games/home-page.php:181
#: games/home-page.php:256
#: games/home-page.php:368
#: games/home-page.php:478
#: games/template-blog-alternate.php:74
#: games/template-games.php:88
#: games/archive-release.php:121
#: games/user_profile.php:343
#: games/archive-preview.php:138
#: games/archive-preview.php:174
#: games/content-alternate.php:65
#: games/content-usual.php:50
#: games/archive-pre-view.php:68
#: games/archive-pre-view.php:103
#: games/archive-review.php:142
#: games/archive-review.php:180
msgid "comments"
msgstr ""

#. Text in echo
#: games/user_profile.php:60
msgid "edit"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/button.php:11
msgid "http://forums.webtemplatemasters.com/"
msgstr ""

#. Text in echo
#: games/comments.php:40
#: games/comments.php:45
msgid "required"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1679
msgid "save"
msgstr ""

#. Text in echo
#: games/admin/views/theme_options.php:1102
#: games/admin/views/theme_options.php:1282
#: games/admin/views/theme_options.php:1591
msgid "type title here"
msgstr ""

#. Text in echo
#: games/comments.php:45
msgid "will not published"
msgstr ""

#. Text in echo
#: games/admin/applications/shortcodes/views/autoshortcodes/popups/video.php:12
msgid "youtube or vimeo id"
msgstr ""
